@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'copperplateregular';
    src: url('/includes/fonts/ufonts.com_copperplate-regular-webfont.woff2') format('woff2'),
         url('/includes/fonts/ufonts.com_copperplate-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3{
	font-family: 'Copperplate';

}
h1, h2 {
	font-size: 17pt;
}
#regular_header {
	border-bottom: 5px solid #850129;
	height: 150px;
}
.titlebar {
  color: #fff;
  background: #850129;
  padding: 5px 15px;
  margin-left: -15px;
  width: 104%;
}
#navbar {
	height: 55px;
  position: relative;
  z-index: 999;
}
.small {
  display: none;
}
#logo {
	position: relative;
	vertical-align: bottom;
	display: inline-block;
}
#rightcolumn {
  padding-right: 0px;

}
#main-wrapper {
	background: url("/Images/grading-background.png") center no-repeat;
	background-size: auto 100%;
  min-height: 700px;
}
#footer {
	height: 80px;
	color: #fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#850129+16,000000+100 */
	background: rgb(133,1,41); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133,1,41,1) 16%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(133,1,41,1) 16%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(133,1,41,1) 16%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850129', endColorstr='#000000',GradientType=0 );
	padding-top: 30px;
}
#small_header {
	display: none;
}

@media only screen and (max-width: 1001px) {
  .col-md-6 {
    width: 48%;
    display: inline-block;
  }
  .small {
    display: block;
  }
  .large {
    display: none;
  }
  #regular_header {
		height: auto;
	}
  .container-fluid {
    padding: 0px;
  }
  #logo img {
    width: 90%;
  }
  .small {
    display: block;
    padding: 10px;
  }
  .large {
    display: none;
  }


}
@media only screen and (max-width: 960px) {
	#main-wrapper {
		background: url("Images/grading-background.png") center no-repeat;
		background-size: auto 100%;
	}
	#logo {
		width: 400px;
		margin: 0 auto;
		display: block;
	}
  .container {
    width: 90%;
  }
  #rightcolumn {
    padding-right: 15px;

  }

}
@media only screen and (max-width: 890px) {
	#small_header {
		display: block;
	}
	#regular_header {
		display: none;
	}

  .container {
    width: 100%;
  }
  .titlebar {
    margin-left: 0px;
    width: 100%;
  }
}
@media only screen and (max-width: 540px) {
  .container, .container-fluid {
    padding: 0px;
  }
  #logo {
    width: 100%;
  }
}
@media only screen and (max-width: 360px) {
	.container {
		width: 100%;
		padding: 0px;
	}
  .titlebar {
    width: auto;
  }
}